Subject: Re: [Wpack] I-D Action: draft-ietf-wpack-use-cases-00.txt

From: Dave Lawrence <[email-masked]>
Date: Wed, 10 Nov 2021 11:16:04 -0500

Larry Masinter writes:
> I was suggesting you *add* the use cases for MIME multipart as
> potential use cases for WPACK packaging.  For MHTML/related (which
> you cover), for form-data (which you don't), for alternative (which
> you might have), 

Larry, we brought it up today in the wg meeting and the general sense
was we're still not entirely clear how you see this use case.  The
document authors (Jeffry and Felipe) would welcome suggested text,
either here on the list or at https://github.com/wpack-wg/use-cases
with a pull request.